【活用ガイド】

[English]

JVNDB-2015-000032

checkpw におけるサービス運用妨害 (DoS) の脆弱性

概要

checkpw は、パスワード認証プログラムです。checkpw には、アカウント名の処理に起因するサービス運用妨害 (DoS) の脆弱性が存在します (CWE-400)。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: GMOペパボ株式会社 伊藤洋也 氏

CVSS による深刻度 (CVSS とは?)

基本値: 5.0 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): なし
  • 可用性への影響(A): 部分的

影響を受けるシステム


OHIRA, Shinya
  • checkpw -1.02 およびそれ以前

想定される影響

遠隔の第三者によって、サービス運用妨害 (DoS) 攻撃を受ける可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに、最新版へアップデートしてください。
ベンダ情報

OHIRA, Shinya
CWEによる脆弱性タイプ一覧  CWEとは?

  1. その他(CWE-Other) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2015-0885
参考情報

  1. JVN : JVN#34790526
  2. National Vulnerability Database (NVD) : CVE-2015-0885
更新履歴

[2015年02月27日]
  掲載
[2015年03月03日]
  参考情報:National Vulnerability Database (NVD) (CVE-2015-0885) を追加